<?php
/**
*
* Pages extension for the phpBB Forum Software package.
*
* @copyright (c) 2014 phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	// Manage page
	'ACP_PAGES_MANAGE'					=> 'Seiten verwalten',
	'ACP_PAGES_MANAGE_EXPLAIN'			=> 'Auf dieser Seite kannst du statische Zusatz-Seiten erstellen, bearbeiten, verwalten und löschen.',
	'ACP_PAGES_CREATE_PAGE'				=> 'Seite anlegen',
	'ACP_PAGES_CREATE_PAGE_EXPLAIN'		=> 'Hier kannst du eine neue Zusatz-Seite erstellen.',
	'ACP_PAGES_EDIT_PAGE'				=> 'Seite bearbeiten',
	'ACP_PAGES_EDIT_PAGE_EXPLAIN'		=> 'Hier kannst du eine existierende Zusatz-Seite bearbeiten.',

	// Display pages list
	'ACP_PAGES_TITLE'					=> 'Name',
	'ACP_PAGES_DESCRIPTION'				=> 'Beschreibung',
	'ACP_PAGES_ROUTE'					=> 'Pfad-Name (LinkText)',
	'ACP_PAGES_TEMPLATE'				=> 'Template',
	'ACP_PAGES_ORDER'					=> 'Reihenfolge',
	'ACP_PAGES_LINK'					=> 'Link',
	'ACP_PAGES_VIEW'					=> 'Seite ansehen',
	'ACP_PAGES_STATUS'					=> 'Status',
	'ACP_PAGES_PUBLISHED'				=> 'Veröffentlicht',
	'ACP_PAGES_PUBLISHED_NO_GUEST'		=> 'Intern veröffentlicht (nur für Mitglieder)',
	'ACP_PAGES_PRIVATE'					=> 'Privat',
	'ACP_PAGES_EMPTY'					=> 'Keine Seite/n gefunden',

	// Purge icons
	'ACP_PAGES_PURGE_ICONS'				=> 'Icons bereinigen',
	'ACP_PAGES_PURGE_ICONS_LABEL'		=> 'Icon-Cache dieser Seite leeren',
	'ACP_PAGES_PURGE_ICONS_EXPLAIN'		=> 'Wenn du Icons hinzufügst, ist es notwendig, den Cache zu leeren, um die neuen Icons zu sehen. Lade ein Icon mit Name <samp>seiten_pfad.gif</samp> für die Seite <samp>seiten_pfad</samp> in den phpBB-Ordner <samp>styles/*/theme/images/</samp>.',

	// Messages shown to user
	'ACP_PAGES_DELETE_CONFIRM'			=> 'Diese Seite wirklich löschen?',
	'ACP_PAGES_DELETE_SUCCESS'			=> 'Seite gelöscht.',
	'ACP_PAGES_DELETE_ERRORED'			=> 'Seite kann nich gelöscht werden.',
	'ACP_PAGES_ADD_SUCCESS'				=> 'Seite hinzugefügt.',
	'ACP_PAGES_EDIT_SUCCESS'			=> 'Seite bearbeitet.',

	// Add/edit page
	'ACP_PAGES_SETTINGS'				=> 'Seiten-Einstellungen',
	'ACP_PAGES_OPTIONS'					=> 'Seiten-Optionen',
	'ACP_PAGES_FORM_TITLE'				=> 'Seiten-Name',
	'ACP_PAGES_FORM_TITLE_EXPLAIN'		=> 'Erforderliches Feld.',
	'ACP_PAGES_FORM_DESC'				=> 'Beschreibung der Seite',
	'ACP_PAGES_FORM_DESC_EXPLAIN'		=> 'Wird nur im Admin-Bereich angezeigt.',
	'ACP_PAGES_FORM_ROUTE'				=> 'Seiten-URL-Pfad',
	'ACP_PAGES_FORM_ROUTE_EXPLAIN'		=> 'Der Pfad wird genutz, um die Seite zu erreichen, z.B. <samp>phpbb/meine_seite/mein_pfad</samp> (erlaubte Zeichen: Buchstaben, Bindestriche, Unterstriche und Zahlen). Feld erforderlich.',
	'ACP_PAGES_FORM_CONTENT'			=> 'Seiten-Inhalt',
	'ACP_PAGES_FORM_CONTENT_EXPLAIN'	=> 'Inhalte können mit BB-Codes gestaltet werden oder mit HTML, wenn es aktiviert wurde. Im HTML-Modus funktionieren BB-Codes nicht und die Inhalte müssen der gültigen HTML Syntax entsprechen. Da die Seiten ins Template integriert werden, darf nur das HTML eingegeben werden, das im BODY-Bereich liegt. DocType, Header und Abschluss-Tags müssen weggelassen werden. Ansonsten kann man alle gängigen HTML-Tags nutzen, wie z.B. auch iframe, script usw.',
	'ACP_PAGES_FORM_TEMPLATE'			=> 'Page template',
	'ACP_PAGES_FORM_TEMPLATE_EXPLAIN'	=> 'Eigene Templates mit dem Namen <samp>pages_*.html</samp> können im phpBB-Ordner <samp>styles/*/template</samp> angelegt werden.',
	'ACP_PAGES_FORM_TEMPLATE_SELECT'	=> 'Wähle ein Template',
	'ACP_PAGES_FORM_ORDER'				=> 'Reihenfolge',
	'ACP_PAGES_FORM_ORDER_EXPLAIN'		=> 'Verlinkungsreihenfolge festlegen. Niedrige Zahlen werden höheren vorangestellt',
	'ACP_PAGES_FORM_LINKS'				=> 'Verlinkungsorte',
	'ACP_PAGES_FORM_LINKS_EXPLAIN'		=> 'Wähle einen oder mehrere Stellen, an denen Links zur Seite gesetzt werden. Bei gedrückter Strg-Taste können mehrere Orte per Klick an- und abgewählt werden (CMD+KLICK auf Mac).',
	'ACP_PAGES_FORM_DISPLAY'			=> 'Seite anzeigen',
	'ACP_PAGES_FORM_DISPLAY_EXPLAIN'	=> 'Auf Nein gesetzt wird die Seite nicht erreichbar sein. (Admins können die Seite weiterhin sehen, bearbeiten und nach der Entwicklung freigeben.)',
	'ACP_PAGES_FORM_GUESTS'				=> 'Seite auch Gästen zeigen',
	'ACP_PAGES_FORM_GUESTS_EXPLAIN'		=> 'Auf Nein gesetzt wird diese Seite nur für registrierte Mitglieder sichtbar sein.',
	'ACP_PAGES_FORM_VIEW_PAGE'			=> 'Link zur seite',
	'PARSE_HTML'						=> 'HTML Modus',

	// Page link location names
	'NAV_BAR_LINKS_BEFORE'				=> 'Vor Links in der Navigationsleiste anzeigen',
	'NAV_BAR_LINKS_AFTER'				=> 'Nach Links in der Navigationsleiste anzeigen',
	'NAV_BAR_CRUMBS_BEFORE'				=> 'Vor der BreadCrump-Navi anzeigen',
	'NAV_BAR_CRUMBS_AFTER'				=> 'VNach der BreadCrump-Navi anzeigen',
	'FOOTER_TIMEZONE_BEFORE'			=> 'Im Seitenfuß vor der Zeitzone anzeigen',
	'FOOTER_TIMEZONE_AFTER'				=> 'Im Seitenfuß nach der Zeitzone anzeigen',
	'FOOTER_TEAMS_BEFORE'				=> 'Im Seitenfuß vor dem Team_link anzeigen',
	'FOOTER_TEAMS_AFTER'				=> 'Im Seitenfuß nach dem Team_link anzeigen',
	'QUICK_LINK_MENU_BEFORE'			=> 'Im QuickLinks-Menü oben anzeigen',
	'QUICK_LINK_MENU_AFTER'				=> 'Im QuickLinks-Menü unten anzeigen',
));
